.user-guide-medicine { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; width: 100%; max-width: 920px; margin: 0 auto; color: #212121; }

.sidebar { display: none; }

.main { padding-left: 0; }

.user-guide-medicine { max-width: 1280px; border-bottom: 1px solid #bdbdbd; }

.user-guide-medicine__title { font-size: 4rem; font-weight: 300; margin: 70px 0 64px; }

@media (max-width: 768px) { .user-guide-medicine__title { margin: 14px 0 40px; font-size: 2.4rem; } }

.user-guide-medicine .user-guide__list .user-guide__item:last-child { border-bottom: 1px solid #bdbdbd; }

.user-guide-medicine .user-guide__list .user-guide__item--border-none { border-bottom: none !important; }

.user-guide-medicine__subtitle { font-size: 2.4rem; font-weight: 300; margin-bottom: 24px; }

@media (max-width: 768px) { .user-guide-medicine__subtitle { font-size: 2.2rem; } }

.user-guide-medicine .user-guide__item .collapse__button { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; width: 100%; color: #1560c5; background-color: transparent; padding: 20px 16px; border-top: 1px solid #bdbdbd; }

.user-guide-medicine .user-guide__item .collapse__button a { color: #1560c5; font-weight: 300; }

.user-guide-medicine .user-guide__item .collapse__button p { color: #9e9e9e; font-weight: 600; }

.user-guide-medicine .user-guide__item .collapse__button .sub-label { font-weight: 300; font-size: 1.4rem; font-style: italic; margin-left: 16px; color: #212121; }

.user-guide-medicine .user-guide__item .collapse__button .svg-icon { width: 24px; height: 24px; fill: #bdbdbd; }

.user-guide-medicine .user-guide__item .collapse__button .collapse__icon-open { display: none; }

.user-guide-medicine .user-guide__item .collapse__button[aria-expanded='true'] .collapse__icon-close { display: none; }

.user-guide-medicine .user-guide__item .collapse__button[aria-expanded='true'] .collapse__icon-open { display: block; }

.user-guide-medicine .user-guide__item .collapse__button [aria-expanded='true'] .collapse__icon-close { display: none; }

.user-guide-medicine .user-guide__item .collapse__button [aria-expanded='true'] .collapse__icon-open { display: block; }

.user-guide-medicine .user-guide__item__content { padding-bottom: 24px; }

.user-guide-medicine .user-guide__item .collapse__button > a { text-align: start; font-size: 1.6rem; }

.user-guide-medicine .user-guide__table { margin-bottom: 0; }

.user-guide-medicine .user-guide__table tr > th { max-width: 279px; width: 279px; }

@media (max-width: 768px) { .user-guide-medicine .user-guide__table tr > th { width: 119px; } }

.user-guide-medicine .user-guide__table td > ul.list-style-inside { list-style: inside; }

.user-guide-medicine .user-guide__item__image { width: 230px; height: 170px; }

@media (max-width: 768px) { .user-guide-medicine .user-guide__item__image { width: 190px; height: 140px; } }

.user-guide-medicine .user-guide__item__image img { width: 100%; height: 100%; -o-object-fit: contain; object-fit: contain; }

.user-guide-medicine .user-guide__item__image + .user-guide__item__image { margin-left: 16px; }

.user-guide-medicine .user-guide__description { padding-top: 40px; margin-bottom: 24px; line-height: 1.5; font-weight: 300; }

.user-guide-medicine .user-guide__description__heading { font-size: 1.8rem; font-weight: 600; margin: 24px 0 8px; }

.user-guide-medicine .user-guide__description__list-number { list-style: outside auto; padding-left: 20px; }

.user-guide-medicine .user-guide__description a { margin-bottom: 0; }

.user-guide-medicine .user-guide__description ul > li, .user-guide-medicine .user-guide__description a { font-size: inherit; font-weight: inherit; }
